Subject: Re: Silver Sword
From: [email-masked] (Linda Macdonald)
Date: 04 May 1994 21:59:20 +1200
Newsgroups: bionet.plants

Could I suggest that you contact staff at Hawaii Volcanoes National Park,
Volcano, Hawaii - The silversword grows on Haleakela volcano on Maui as well,
I think on Mauna Loa- at altitudes of aprox 10,000'.  Considerable research
has been done on it as it is endangered by feral goats, etc.

-- Linda
       _/_/_/   _/_/_/_/       Linda Macdonald
      _/    _/    _/          Deep Thought BBS, Auckland, New Zealand
     _/    _/    _/          A FirstClass(tm) Macintosh GUI BBS
    _/_/_/      _/          Internet: [email-masked]